/*     1239555 : 구글 지도 (주소 직접 입력)      */
.map__1239555__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__1239555__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__1239555__ .build_preview__1239555__ {display:table; width:100%;}
.map__1239555__ .build_preview__1239555__ .inner__1239555__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1239555__ .build_preview__1239555__ .inner__1239555__ .subject__1239555__ {display:block; font-size:16px; font-weight:bold;}
.map__1239555__ .build_preview__1239555__ .inner__1239555__ .exp_text__1239555__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1239555__ iframe {height:250px;}
	.map__1239555__ .build_preview__1239555__ .inner__1239555__ {height:250px;}
}

/*     1239565 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1239565__ .inline_block__1239565__ {display:inline-block;}
.text_wrap__1239565__ .inline_block__1239565__ .inner__1239565__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__1239565__ .inline_block__1239565__ .inner__1239565__ .icon__1239565__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__1239565__ .inline_block__1239565__ .inner__1239565__ .icon__1239565__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__1239565__ .inline_block__1239565__ .inner__1239565__ .text__1239565__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__1239565__.s_size_75 .inline_block__1239565__ .inner__1239565__ .icon__1239565__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1239565__.s_size_100 .inline_block__1239565__ .inner__1239565__ .icon__1239565__ {padding-right:.5em; font-size:1em;}
.text_wrap__1239565__.s_size_150 .inline_block__1239565__ .inner__1239565__ .icon__1239565__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1239565__.s_size_200 .inline_block__1239565__ .inner__1239565__ .icon__1239565__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1239565__.s_size_250 .inline_block__1239565__ .inner__1239565__ .icon__1239565__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1239575 : 한줄 텍스트      */
.text__1239575__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1239575__ p a {color:#444444; text-decoration:none;}

/*     1239585 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1239585__ .inline_block__1239585__ {display:inline-block;}
.text_wrap__1239585__ .inline_block__1239585__ .inner__1239585__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__1239585__ .inline_block__1239585__ .inner__1239585__ .icon__1239585__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__1239585__ .inline_block__1239585__ .inner__1239585__ .icon__1239585__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__1239585__ .inline_block__1239585__ .inner__1239585__ .text__1239585__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__1239585__.s_size_75 .inline_block__1239585__ .inner__1239585__ .icon__1239585__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1239585__.s_size_100 .inline_block__1239585__ .inner__1239585__ .icon__1239585__ {padding-right:.5em; font-size:1em;}
.text_wrap__1239585__.s_size_150 .inline_block__1239585__ .inner__1239585__ .icon__1239585__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1239585__.s_size_200 .inline_block__1239585__ .inner__1239585__ .icon__1239585__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1239585__.s_size_250 .inline_block__1239585__ .inner__1239585__ .icon__1239585__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1239595 : 한줄 텍스트      */
.text__1239595__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1239595__ p a {color:#444444; text-decoration:none;}

/*     1239605 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1239605__ .inline_block__1239605__ {display:inline-block;}
.text_wrap__1239605__ .inline_block__1239605__ .inner__1239605__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__1239605__ .inline_block__1239605__ .inner__1239605__ .icon__1239605__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__1239605__ .inline_block__1239605__ .inner__1239605__ .icon__1239605__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__1239605__ .inline_block__1239605__ .inner__1239605__ .text__1239605__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__1239605__.s_size_75 .inline_block__1239605__ .inner__1239605__ .icon__1239605__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1239605__.s_size_100 .inline_block__1239605__ .inner__1239605__ .icon__1239605__ {padding-right:.5em; font-size:1em;}
.text_wrap__1239605__.s_size_150 .inline_block__1239605__ .inner__1239605__ .icon__1239605__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1239605__.s_size_200 .inline_block__1239605__ .inner__1239605__ .icon__1239605__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1239605__.s_size_250 .inline_block__1239605__ .inner__1239605__ .icon__1239605__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1239615 : 한줄 텍스트      */
.text__1239615__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1239615__ p a {color:#444444; text-decoration:none;}

/*     1239625 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1239625__ .inline_block__1239625__ {display:inline-block;}
.text_wrap__1239625__ .inline_block__1239625__ .inner__1239625__ {display:table; margin:0; padding:0; font-size:13px; line-height:1.6em; text-decoration:none;}
.text_wrap__1239625__ .inline_block__1239625__ .inner__1239625__ .icon__1239625__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__1239625__ .inline_block__1239625__ .inner__1239625__ .icon__1239625__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__1239625__ .inline_block__1239625__ .inner__1239625__ .text__1239625__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__1239625__.s_size_75 .inline_block__1239625__ .inner__1239625__ .icon__1239625__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1239625__.s_size_100 .inline_block__1239625__ .inner__1239625__ .icon__1239625__ {padding-right:.5em; font-size:1em;}
.text_wrap__1239625__.s_size_150 .inline_block__1239625__ .inner__1239625__ .icon__1239625__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1239625__.s_size_200 .inline_block__1239625__ .inner__1239625__ .icon__1239625__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1239625__.s_size_250 .inline_block__1239625__ .inner__1239625__ .icon__1239625__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1239635 : 한줄 텍스트      */
.text__1239635__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1239635__ p a {color:#444444; text-decoration:none;}

/*     1239645 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1239645__ .inline_block__1239645__ {display:inline-block;}
.text_wrap__1239645__ .inline_block__1239645__ .inner__1239645__ {display:table; margin:0; padding:0; font-size:13px; line-height:1.6em; text-decoration:none;}
.text_wrap__1239645__ .inline_block__1239645__ .inner__1239645__ .icon__1239645__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__1239645__ .inline_block__1239645__ .inner__1239645__ .icon__1239645__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__1239645__ .inline_block__1239645__ .inner__1239645__ .text__1239645__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__1239645__.s_size_75 .inline_block__1239645__ .inner__1239645__ .icon__1239645__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1239645__.s_size_100 .inline_block__1239645__ .inner__1239645__ .icon__1239645__ {padding-right:.5em; font-size:1em;}
.text_wrap__1239645__.s_size_150 .inline_block__1239645__ .inner__1239645__ .icon__1239645__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1239645__.s_size_200 .inline_block__1239645__ .inner__1239645__ .icon__1239645__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1239645__.s_size_250 .inline_block__1239645__ .inner__1239645__ .icon__1239645__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1239655 : 한줄 텍스트      */
.text__1239655__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1239655__ p a {color:#444444; text-decoration:none;}

